body{
     font-family: Arial, Helvetica, sans-serif;
     margin: 0;
     padding: 0;
     line-height: 1.6;
}

.logo{
     height: 50px;
     float: left;
     margin-right: 20px;
     margin-top: 10px; 
     padding: 1rem;
}

header{
     background: #2d6a4f;
     color: white;
     padding: 1rem;
     text-align: 1.6;
}

nav a{
     color: white;
     margin: 0 10px;
     text-decoration: none;
}

nav a:hover{
     text-decoration: underline;
}


section{
     padding: 2rem;
}

#home {
     background: #f0fdf4;
     text-align: center;
}

.banner-img{
     max-width: 50%;
     height: auto;
     margin-top: 1rem;
     border-radius: 25px;
}

#about{
     background: #d2e6fa;
     padding: 2rem;
     line-height: 1.8;
     border-radius: 8px;
}

#about h2{
     color: #225840;
     margin: 0 10px;
     text-decoration: none;
}

#about h2:hover{
     color: black;
     text-decoration: underline;
}

#contact h2{
     color: black;
     text-decoration:none;
}

#contact h2:hover{
     text-decoration: underline;
}

.product-galary{
     display: flex;
     gap: 15px;
     flex-wrap: wrap;
}

.product-galary img{
     width: 25%;
     border-radius: 10px;
     box-shadow: 0 2px 5px rgba(0,0,0,2);
}

#products ul{
     list-style: none;
     padding: 0;
}

#products li{
     background: #e9f5f0;
     margin: 5px;
     padding: 10px;
     border-radius: 5px;
}

footer{
     text-align: center;
     padding: 1rem;
     background: #091c15;
     color: white;
}

form{
     display: flex;
     flex-direction: column;
     width: 300px;
     margin: 20px auto;
}

form label{
     margin: 5px;
     font-weight: bold;
}

form input, form textarea{
     margin-bottom: 15px;
     padding: 10px;
     border: 1px solid #ccc;
     border-radius: 5px;
}

form button{
     background: #2d6a4f;
     color: white;
     padding: 10px;
     border: none;
     border-radius: 5px;
     cursor: pointer;
}

form button:hover{
     background: #1b4332;
}